/**** INTER ****/

/* fallback */
@font-face {
    font-family: 'Inter-fallback';
    size-adjust: 107%;
    ascent-override: 91%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/inter/inter-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/inter/inter-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Inter';
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/inter/inter-700.woff2')
        format('woff2');
}

/**** RUBIK ****/

/* fallback */
@font-face {
    font-family: 'Rubik-fallback';
    size-adjust: 104.91000000000001%;
    ascent-override: 90%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-300.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 300;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-300italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-500.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-500italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-600italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-700.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Rubik';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/rubik/rubik-700italic.woff2')
        format('woff2');
}

/**** CAUDEX ****/

/* fallback */
@font-face {
    font-family: 'Caudex-fallback';
    size-adjust: 112.14999999999996%;
    ascent-override: 86%;
    src: local('Times New Roman');
}

@font-face {
    font-display: swap;
    font-family: 'Caudex';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/caudex/caudex-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Caudex';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/caudex/caudex-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Caudex';
    font-style: normal;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/caudex/caudex-700.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Caudex';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/caudex/caudex-700italic.woff2')
        format('woff2');
}
